Posts Tagged ‘vulnerabilities’

日本語になってからじゃ遅いから

Tuesday, April 29th, 2008

WordPressが2.5になってしばらく経ち、最近2.5.1がリリースされました。
ここんとこずっとバタバタしてて、セキュリティ系のネタまで追っかけている時間もなかったので放置していたのですが、2.5になって以降Cookieまわりに関する脆弱性の報告がポコポコ出ているようですね。

昨日付のSecuniaのレポートでは、誰でもユーザー登録できるモードを有効にしているシステムではちょっと手を加えたCookieを使うことで、認証の仕組みをすっ飛ばしてユーザー権限を引き上げることができるとかなんとか、それ以外にもちょっと調べてみるとここ最近いろいろと出てきてます。

(more…)


Performance Optimization WordPress Plugins by W3 EDGE